#glcontainer        {z-index: -1;}
#lyrics_container   {z-index: 10;}
.menu-circle        {z-index: 110;}
.menu-center        {z-index: 2000;}
#pause-icon         {z-index: 2000;}

/*.menu-center-circle {z-index: 150;}*/
#edit               {z-index: -1020;}
#controlKit         {z-index: 200;}
#scene_controls     {z-index: 310;}
#page               {z-index: 210;}
#tag                {z-index: 550;}
#page_info_container {z-index: 1000;}
#configger          {position: absolute;z-index: 600;}
.dragging           {position: absolute;z-index: 600;}
#version             {z-index: -1200;}
#icon_sound         {z-index: 1600;}
#icon_settings      {z-index: 1600;}
#icon_info          {z-index: 2600;}
#icon_setup         {z-index: 2600;}
#noise              {z-index: 2000;}
#progressbar        {z-index: 2010;}
#menu               {z-index: 2020;}
